msg_ejAreaInstance_lbl_list_title=Danh sách xe
msg_ejAreaInstance_lbl_edit_title=Sửa xe
msg_ejAreaInstance_lbl_instance_name=Tên xe

#Error
msg_ejAreaInstance_error_instance_name_null=Bạn chưa nhập tên xe
msg_ejAreaInstance_error_instance_name_exists=Tên xe đã tồn tại
msg_ejAreaInstance_error_instance_insert=Có lỗi khi thêm mới xe
